/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 767px) {
    /* phones */

    /* Hide desktop content on mobile - prevents FOUC */
    .desktop_content {
        display: none;
    }

    /* RWD Images*/
    img {
        max-width: 100%
    }
    .level2_content p {
        font-size: 1em;
        line-height: 1.25em;
        margin: 8px 10px 4px 10px;
    }
    .level2_content li {
        font-size: 1em;
        line-height: 1.25em;
        margin: 4px 10px 2px 30px;
    }
    .level2_content dt {
        color: #ef3b26;
        font-size: 1.1em;
        font-weight: 700;
        margin: 14px 10px 10px 10px;
        cursor: pointer;
    }
    .level2_content dt:hover {
        color: #952c1a;
    }
    .level2_content dd {
        font-size: 0.9em;
        line-height: 1.3em;
        margin: 8px 10px 2px 10px;
    }
    .level2_content a {
        text-decoration: none;
        color: #952c1a;
    }
    .level2_content a:hover {
        color: #ef3b26;
    }
    /*Table Styles*/

    .level2_content table {
        margin: 8px 0 4px 0;
        width: 100%;
    }
    .level2_content th {
        text-align: center;
        padding: 4px 0;
        font-size: .8em;
        font-weight: 400;
        color: #000;
        border: 1px white solid;
    }
    .level2_content th.column1,
    .level2_content tr.row2 th:first-child {
        background-color: #fff;
    }
    .level2_content .collections_table td  {
        color: #fff;
        text-align: center;
        padding: 12px 0 12px 0;
        font-size: .8em;
        border: 1px white solid;
    }
    .column1,
    .column2,
    .column3,
    .column5,
    .column6 {
        width: 20%;
    }
    .column4 {
        width: 0;
        border: 0;
    }
    .row1 th {
        background-color: rgb(255, 242, 0);
    }
    .row2 th {
        background-color: rgb(239, 59, 38);
        color: #fff;
    }
    .row3 td {
        background-color: rgb(149, 45, 26);
    }
    .row4 td {
        background-color: rgb(183, 23, 36);
    }
    .row5 td {
        background-color: rgb(247, 144, 33);
    }
    .BSO_cost_table th {
        color: #ef3b26;
        font-weight: bold;
    }
    .BSO_cost_table td {
        color: #000;
        padding: 2px;
    }
    .BSO_cost_table td:nth-child(1) {
        font-weight: bold;
    }
    /*CHANGE, IMPROVE or REMOVE THE ASIDES LATER*/

    .level2_section aside {
        display: none;
    }
    .level2_section aside.rhs_aside {
        border: white 8px solid;
        background-color: #b71724;
        font-size: 1em;
        line-height: 1.2em;
    }
    /*Mobile Header and Nav Bar Styles*/
    /*This is to avoide FOUC*/

    .whole_page_holder .scb_nav_mob {
        display: none;
    }
    .header_mob {
        width: 100%;
        height: auto;
        background-color: rgb(183, 23, 36);
    }
    .header_mob img {
        height: auto;
        width: 100%;
        display: block;
    }
    .nav_bar_mob {
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        font-size: 1em;
        line-height: 1.1em;
        color: #fff;
        background-color: rgb(149, 45, 26);
        box-shadow: inset 0 10px 10px 0 rgba(0, 0, 0, 0.5);
    }
    .nav_bar_mob_left {
        flex: 0 0 52px;
    }
    .nav_bar_mob_centre {
        padding: 2px;
        flex: 1;
        font-weight: 500;
    }
    .nav_bar_mob_centre .availability {
        color: rgb(255, 242, 0);
    }
    .nav_bar_mob_right {
        flex: 0 0 16%;
        padding: 8px;
        border-left: white 3px solid;
        background-color: rgb(65, 173, 73);
        box-shadow: inset 0 10px 10px 0 rgba(0, 0, 0, 0.5);
        align-self: stretch;
        text-align: center;
    }
    .nav_bar_mob_right a {
        text-decoration: none;
        color: #fff;
    }
    /*  Hamburger Menu */

    #hamburger {
        display: block;
        width: 50px;
        height: 45px;
        position: relative;
        top: 1px;
        left: 0;
        z-index: 4;
    }
    #hamburger:before,
    #hamburger:after,
    #hamburger span {
        background: #fff;
        content: '';
        display: block;
        width: 30px;
        border-radius: 10px;
        height: 5px;
        position: absolute;
        left: 12px;
    }
    #hamburger:before {
        top: 10px;
    }
    #hamburger span {
        top: 20px;
    }
    #hamburger:after {
        top: 30px;
    }
    /* Hamburger animation */

    #hamburger:before,
    #hamburger:after,
    #hamburger span {
        -webkit-transition: none 0.4s ease 0.4s;
        transition: none 0.4s ease 0.4s;
        -webkit-transition-property: transform, top, bottom, left, opacity;
        transition-property: transform, top, bottom, left, opacity;
    }
    html.mm-opening #hamburger:before,
    html.mm-opening #hamburger:after {
        top: 20px;
    }
    html.mm-opening #hamburger span {
        left: -50px;
        opacity: 0;
    }
    html.mm-opening #hamburger:before {
        transform: rotate( 45deg);
    }
    html.mm-opening #hamburger:after {
        transform: rotate( -45deg);
    }
    /*Landing Page Mobile Styles*/

    .landing_page_mobile {
        height: 600px;
        height: 100vh;
        display: flex;
        flex-flow: column nowrap;
    }
    .landing_page_mobile .header_and_nav_mob {
        flex: 0 1 auto;
    }
    .landing_page_mobile_main {
        flex: 1 0;
        background-size: 100% auto;
        background-repeat: no-repeat;
        padding-bottom: 50px;
    }
    .landing_page_mobile_links {
        display: table;
        width: 48%;
        border-collapse: separate;
        border-spacing: 10px 20px;
    }
    .row {
        display: table-row;
    }
    .landing_page_mobile_links a {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        color: #fff;
        height: 120px;
        background-color: rgb(149, 45, 26);
        font-size: 1.7em;
        width: 100%;
        padding: 20px 5px;
        line-height: 1.1em;
    }
    /*Mini Nav Bar styles*/
    /*Change below to flex box*/

    .nav_bar_mob_mini {
        width: 100%;
        height: auto;
        display: table;
        background-color: rgb(183, 23, 36);
    }
    .nav_bar_mob_mini_column {
        display: table-cell;
        padding: 0 0 0 0;
        vertical-align: middle;
        color: white;
        height: 70px;
    }
    .nav_bar_mob_mini_left {
        width: 12%;
    }
    .nav_bar_mob_mini_right {
        width: 88%;
    }
    .nav_bar_mob_mini_right img {
        height: auto;
        width: 100%;
        display: block;
    }
    /*Contact Us Styles*/

    div.contact_us_detail {
        position: relative;
        font-size: 1em;
        word-wrap: break-word;
        width: 85%;
        min-height: 94px;
        margin: 8px 3px 4px 10px;
    }
    div.contact_us_detail h2 {
        color: #FFFFFF;
        padding: 18px 2px 8px 18px;
        margin: 0px;
    }
    div.contact_us_detail p {
        color: #FFFFFF;
        padding: 4px 2px 8px 18px;
        margin: 0;
    }
    div.contact_us_detail a,
    div.contact_us_detail a:hover {
        color: #FFFFFF;
    }
    div.contact_us_arrow {
        position: absolute;
        top: 36px;
        left: 92%;
        width: 51px;
        height: 50px;
        z-index: 100;
    }
    div#contact_us_tel {
        background: rgba(247, 142, 30, 1);
    }
    div#contact_us_tel_arrow {
        background: url(../images/contact_us_tel_arrow.png) no-repeat;
    }
    div#contact_us_email {
        background: rgba(239, 59, 38, 1);
    }
    div#contact_us_email_arrow {
        background: url(../images/contact_us_email_arrow.png) no-repeat;
    }
    div#contact_us_workshop {
        background: rgba(183, 23, 36, 1);
    }
    div#contact_us_workshop_arrow {
        background: url(../images/contact_us_workshop_arrow.png) no-repeat;
    }
    div.contact_us_sub_holder {
        width: 100%;
    }
    /*Feedback styles*/

    div.feedback {
        position: relative;
        padding: 3px 10px 6px 10px;
        margin: 10px 20px 10px 45px;
        color: #FFFFFF;
        background: rgba(239, 59, 38, 1);
        box-shadow: 5px 5px 5px 0 #3D3D3D;
    }
    div.feedback span {
        font-style: italic;
    }
    div.feedback:nth-child(even) {
        background: rgba(247, 142, 30, 1);
    }
    div.feedback div.feedback_arrow {
        position: absolute;
        top: 6px;
        left: -36px;
        width: 51px;
        height: 50px;
        background: url(../images/feedback_pointer1.png) no-repeat;
    }
    div.feedback:nth-child(even) div.feedback_arrow {
        background: url(../images/feedback_pointer2.png) no-repeat;
    }
    /*Article Feedback Styles*/

    #article_feedback h1 {
        padding: 6px 0 6px 0;
        border-top: dotted 1px grey;
        border-bottom: dotted 1px grey;
    }
    #article_feedback h3 {
        color: #ef3b26;
        font-size: 1em;
        border: 0 green solid;
        margin: 10px 10px -4px 10px;
    }
    /*Other Page Styles*/
    /*Gears article images*/

    .center img,
    #Dont-Buy-a-Cheap-Bike_content img,
    #How-To-Look-After-Your-Bike_content img {
        display: block;
        margin: 2px auto;
    }
    /*Galleria Styles*/
    .galleria {
        min-height: 260px;
        margin: 10px 10px 10px 10px;
    }


    /*In Page Form Styles*/

    .formwrapper {
        margin: 0 10px 0 10px;
        border-top: dotted 1px grey;
        padding-top: 8px;
    }
    .formwrapper fieldset legend {
        color: #ef3b26;
        font-weight: bold;
    }
    .formwrapper fieldset ol {
        list-style: none;
        margin: 6px 0 6px 0;
        padding: 0 0 0 0;
    }
    .formwrapper fieldset li {
        margin: 0 0 0 0;
    }
    .formwrapper fieldset label {
        display: block;
        font-size: .96em;
        margin: 0 0 0 0;
        padding: 0 0 0 2px;
    }
    .formwrapper fieldset input {
        width: 80%;
    }
    .formwrapper fieldset textarea {
        width: 90%;
        min-height: 100px;
        resize: vertical;
    }
    .formwrapper fieldset input[type="submit"] {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 1em;
        text-align: center;
        margin: 10px 0 0 0;
        padding: 10px 20px;
        border: none;
        background-color: #B71724;
        display: inline-block;
        width: auto;
        border-radius: 3px;
    }
    .formwrapper .highlight,
    #sliding_form_holder input.highlight,
    #sliding_form_holder textarea.highlight,
    #small_screen_booking_form input.highlight,
    #small_screen_booking_form textarea.highlight {
        border: 2px solid #9F1319;
        background: url(../images/iconCaution.gif) right no-repeat;
    }
    .formwrapper .loading {
        background: url(../images/ajax-loader.gif) no-repeat 1px;
        height: 28px;
        width: 28px;
        display: none;
    }
    .formwrapper .done {
        display: none
    }
    /*Add This Toolbar Styles*/

    .addthis_toolbox {
        margin: 6px 0 6px 10px;
    }
}
/*End of General Phone Media query*/

@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
}
